"00t-ip-TwH.ibShadowedToolTip" = "预览模式";
"1Mg-pb-JXp.ibShadowedToolTip" = "自动对焦";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "编辑";
"3Bm-tf-ncm.ibShadowedToolTip" = "导出图片";
"3R6-Lx-fq7.ibShadowedToolTip" = "填满颜色";
"4HC-M6-jHH.ibShadowedToolTip" = "水平翻转";
"4sb-4s-VLi.title" = "退出 Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "箭头";
"5kV-Vb-QxS.title" = "关于 Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "绘图模式";
"6dH-ia-8iW.ibShadowedToolTip" = "选取全部";
"98s-Uq-BBd.ibShadowedToolTip" = "定时拍照";
"9Fr-fK-5Ok.ibShadowedToolTip" = "白色绘板";
"9SA-yf-aE8.ibShadowedToolTip" = "比例";
"A0j-0z-CRe.title" = "重做";
"AM5-MI-VDN.ibShadowedToolTip" = "垂直翻转";
"AYu-sK-qS6.title" = "选单";
"B6J-nc-D4s.ibShadowedToolTip" = "重新掃描";
"Bd0-Pq-N41.title" = "灰阶";
"Bvg-jv-XVE.ibShadowedToolTip" = "矩形";
"C4E-nH-Xmw.title" = "强度";
"EN4-zG-JBy.ibShadowedToolTip" = "播放 / 暂停";
"Ef5-kv-RD1.ibShadowedToolTip" = "拍照(连同图形)";
"FMw-4b-fs4.title" = "反向";
"HoW-U7-Gkr.ibShadowedToolTip" = "选取区";
"Hyu-fL-Svu.title" = "反向";
"Iiv-up-qj6.ibShadowedToolTip" = "黑色绘板";
"Jd0-Ix-aZs.title" = "照片";
"Kd2-mp-pUS.title" = "显示全部";
"LVH-vr-clz.title" = "剪下";
"MJQ-yR-YhY.ibShadowedToolTip" = "冻结预览影像";
"MNf-Ib-GBb.ibShadowedToolTip" = "比例";
"NMo-om-nkz.title" = "服务";
"NTc-9z-vor.title" = "自动";
"NsO-bf-I5f.ibShadowedToolTip" = "宽度";
"Nvt-kJ-GxR.ibShadowedToolTip" = "录像 / 停止";
"O7Z-yE-LuM.ibShadowedToolTip" = "重做";
"Olw-nP-bQN.title" = "隐藏 Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "影像处理";
"Q0U-8d-VAV.ibShadowedToolTip" = "旋转";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "字体";
"T1e-EI-riC.ibShadowedToolTip" = "开启档案";
"TNX-Nf-CZV.ibShadowedToolTip" = "亮度";
"TTL-he-zMr.ibShadowedToolTip" = "扫描模式";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "亮度";
"UeF-S7-l41.ibShadowedToolTip" = "显示 / 隐藏工具列";
"VTY-sj-aZm.ibShadowedToolTip" = "删除全部";
"Vdr-fp-XzO.title" = "隐藏其它";
"WqB-lw-VEo.ibShadowedToolTip" = "缩小";
"X5I-zm-qg3.title" = "对比度";
"XqE-ze-iYi.title" = "编辑";
"a7P-Vm-crK.ibShadowedToolTip" = "画笔颜色";
"alD-ID-H8W.ibShadowedToolTip" = "确认";
"bvp-xY-akd.ibShadowedToolTip" = "音量";
"cHz-BJ-IfN.ibShadowedToolTip" = "音量";
"eTd-kS-etD.ibShadowedToolTip" = "白平衡";
"elP-l3-u0i.ibShadowedToolTip" = "放大";
"eri-n4-5K7.ibShadowedToolTip" = "复原";
"ey5-aO-vcO.ibShadowedToolTip" = "旋转";
"fIf-Y0-oiX.ibShadowedToolTip" = "拍照";
"gQK-wt-hyJ.ibShadowedToolTip" = "返回";
"hDA-Uf-iZB.ibShadowedToolTip" = "关于";
"hdF-Ha-bJv.ibShadowedToolTip" = "直线";
"hz9-B4-Xy5.title" = "服务";
"iI6-wj-t5T.ibShadowedToolTip" = "向右翻转";
"id0-nM-GST.title" = "色彩效果";
"iv3-ld-hK9.title" = "锐利度";
"jiJ-1d-09p.title" = "文件";
"jxG-Uu-v6M.title" = "选取全部";
"kQI-r5-Rme.title" = "白平衡";
"ko1-e7-Ye3.ibShadowedToolTip" = "下一步";
"ler-ut-LIH.title" = "一般";
"lqW-xM-9jm.title" = "拷贝";
"mTI-tT-4Z4.title" = "半径";
"oPC-KG-SVn.ibShadowedToolTip" = "返回";
"oWC-AM-It9.title" = "复原";
"qK5-JY-tTs.ibShadowedToolTip" = "复制";
"rIj-Kg-o7C.ibShadowedToolTip" = "汇入图片";
"raF-HU-ZXB.title" = "饱和度";
"rix-Gh-Qb4.ibShadowedToolTip" = "文字";
"rlK-GF-9GW.ibShadowedToolTip" = "画笔";
"sLx-ZL-FUC.ibShadowedToolTip" = "影像强化";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "删除全部";
"tfg-oN-jLy.ibShadowedToolTip" = "设定";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "自定义";
"vEA-vB-nkO.ibShadowedToolTip" = "宽度";
"vQ5-SE-a3b.ibShadowedToolTip" = "汇入图片";
"vvo-0d-bhW.ibShadowedToolTip" = "播放模式";
"wCr-tE-olk.ibShadowedToolTip" = "剪除";
"xrG-Mo-dmX.ibShadowedToolTip" = "椭圆";
"yYT-eq-rbg.ibShadowedToolTip" = "橡皮擦";
"zMa-Q0-nmA.title" = "亮度";
"zYO-he-CJU.title" = "储存档案";
"zlr-uF-yTw.title" = "贴上";
